RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

Versões:

  1. 11.1.0 - February 13, 2021 (7,5 KB)
  2. 11.0.0 - February 07, 2021 (7 KB)
  3. 10.1.0 - October 10, 2020 (7 KB)
  4. 10.0.0 - May 18, 2020 (7 KB)
  5. 9.2.0 - April 12, 2020 (7 KB)
Mostrar todas as versões (35)

Runtime Dependencies (2):

  • client_side_validations >= 15.0, < 19.0
  • mongoid >= 6.0, < 8
  • Development Dependencies (14):

    Donos:

    Pushed by:

    Autores:

    • Geremia Taglialatela, Brian Cardarella

    SHA 256 checksum:

    7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

    Total de downloads 110.926

    Desta versão 279

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4

    Links: